> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Notifications for Check Incidences

> Send notifications for specific check incidences



## OpenAPI

````yaml POST /schedule/v1/check-incidences/send-notifications
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/check-incidences/send-notifications:
    post:
      tags:
        - Check Incidences
      summary: Send Notifications for Check Incidences
      description: Send notifications for specific check incidences
      operationId: SendCheckIncidenceNotifications
      requestBody:
        description: Send notifications for check incidences
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                incidences:
                  type: array
                  items:
                    type: string
                    format: uuid
                notificationType:
                  type: string
                  enum:
                    - email
                    - panel
                    - both
                mail:
                  type: object
                  properties:
                    subject:
                      type: string
                    content:
                      type: string
              required:
                - incidences
                - notificationType
      responses:
        '204':
          description: No Content
          content: {}
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````